aimeos_shop_adm:
    resource: "@AimeosShopBundle/Resources/config/routing_adm.yml"

aimeos_shop_jqadm:
    resource: "@AimeosShopBundle/Resources/config/routing_jqadm.yml"
    prefix: /{site}/jqadm

aimeos_shop_jsonadm:
    resource: "@AimeosShopBundle/Resources/config/routing_jsonadm.yml"
    prefix: /{site}/jsonadm


aimeos_shop_jsonapi:
    resource: "@AimeosShopBundle/Resources/config/routing_jsonapi.yml"
    prefix: /{site}/{locale}/{currency}/jsonapi

aimeos_shop_account:
    resource: "@AimeosShopBundle/Resources/config/routing_account.yml"
    prefix:   /{site}/{locale}/{currency}/myaccount

aimeos_shop_default:
    resource: "@AimeosShopBundle/Resources/config/routing_default.yml"
    prefix:   /{site}/{locale}/{currency}

aimeos_shop_update:
    resource: "@AimeosShopBundle/Resources/config/routing_update.yml"
    prefix:   /{site}/{locale}/{currency}


aimeos_shop_terms:
    path: /terms
    defaults: { _controller: AimeosShopBundle:Page:terms }

aimeos_shop_privacy:
    path: /privacy
    defaults: { _controller: AimeosShopBundle:Page:privacy }


aimeos_test_favoritecomponent:
    path: /{site}/{locale}/{currency}/test/favoritecomponent
    defaults: { _controller: AimeosShopBundle:Account:favoriteComponent }

fos_user_security_logout:
    path: /logout
